<translation>
	<module name="sonique gui">
		<language name="Bahasa Indonesia">
		<!-- Please note, this file will be undergoing substantial changes during the beta stage.  It will be reorganized and cleaned up. -->
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="systray">
			    menu.play = "Putar/Pause"
			    menu.stop = "Stop"
			    menu.exit = "Keluar"
			    menu.mute = "Diam"
			    menu.help = "Bantuan"
			</section>
			<section name="topmenu">
				# the file menu 
				file						= "File"
				file.open		 		= "Buka file"
				file.addfolder		 	= "Tambahkan Folder"
				file.closewin    			= "Tutup window (Alt+F4)"
				file.minwin     			= "Kecilkan window"
				file.ontop    				= "Selalu Diatas"
				file.exit					= "Matikan Sonique"
				file.skins				= "Skins"
				file.remotes				= "Remotes"
				file.recentskins			= "Skins Terbaru..."
				file.recentremotes		= "Remotes Terbaru..."
				file.interfaces			="Antarmuka..."
				file.defaultskin			="Buka Skin Default"
				file.interfacebrowser		="Interface Browser"
				file.all					= "All"
				file.allwindows     		= "Windows"
				file.window				="Window..."
	
				# the view menu
				view					= "Tampilan"
				view.playlist    			= "Playlist"
				view.player				= "Player"
				view.visuals				= "Visuals"
				view.video				= "Video"
				view.interfaces			= "Antarmuka"
				view.setup				= "Pengaturan"
				view.console   			= "Konsol"
				view.status				= "Status"
				view.picker				= "Picker"
				view.playbar       		= "Playbar"
				view.onlinewindow  		= "Online Window"
				view.eq					= "Equalizer"

				# the playlist menu	
				playlist	   				= "Playlist"
				playlist.addfiles  			= "Tambahkan File"
				playlist.clear	   			= "Kosongkan"
				playlist.load	   			= "Buka"
				playlist.loadplaylist		= "Buka Playlist"
				playlist.save	   			= "Simpan Playlist"

				# help
				help					= "Bantuan"
				help.contents			= "Daftar Isi"
				help.about				= "Tentang"
				# help.location is the location of the help files for this language.  if you have no help HTML files, just leave it 'english' for now.
				help.location 			= "lang/indonesian/"  

				# audio
				audio					= "Audio"
				audio.wavewritesilent 	= "Tulis File .WAV (tak bersuara)"
				audio.wavewriteaudible 	= "Tulis File .WAV (bersuara)"
				audio.savestreams 		= "Simpan stream ke harddisk"

				# the player menu
				player					= "Player"

				#miscellaneous
				misc					= "Lainnya"
				misc.id3edit				= "Edit Tag ID3"
	
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL		= "Masukkan URL:"
				filedialog.ButtonURL		= "Buka URL"
				filedialog.URLText		= "Ketik lokasi file / stream yang ingin dibuka (misal http://www.greatmp3stream.com/stream.mp3)."
			</section>
			<section name="fileassociations">
				open.commandname		= "Asosiasi File"
				addtoplaylist.commandname="Tambahkan ke playlist"
			</section>
			<section name="playlistwindow">
				# actions
				playlist.randomize   		= "Pemutaran Acak"
				playlist.sort	   			= "Urutkan"
				playlist.reverse	   		= "Pemutaran Terbalik"
				playlist.clear		   		= "Kosongkan Playlist"
				playlist.setup	  		= "Pengaturan"
				playlist.startscan   		= "Mulai Pembacaan Tag ID3"
				playlist.stopscan   		= "Hentikan Pembacaan Tag ID3"
				playlist.load   			= "Buka"
				playlist.append	   		= "Tambahkan"
				playlist.save		   		= "Simpan"
				playlist.help	   			= "Bantuan"
				
				hint.addcd				="Putar CD Audio"
				status.addcd			="Sedang membuka CD Audio..."
				hint.adddirectory			="Tambahkan Folder ke playlist"
				hint.load				="Buka file playlist"
				hint.adddirectory			="Tambahkan folder ke Playlist"
				hint.clear				="Kosongkan Playlist"
				hint.append				="Tambahkan playlist lain ke playlist yang aktif"
				hint.save				="Simpan playlist menjadi file"
		
				hint.randomize			="Mengacak urutan playlist"
				hint.sort					="Mengurutkan playlist"
				hint.reverse				="Membalikkan urutan playlist"
				hint.startscan   			= "Memulai pembacaan tag ID3"
				hint.stopscan   			= "Menghentikan pembacaan tag ID3"
				hint.playlistprogress		="Progress within your Playlist"

				track.remove			="Hapus dari playlist"
				track.editinfo			="Edit informasi file"
				track.play				="Putar file"

				label.numfiles			="Files:"
				label.scantotal			="Pembacaan..."
				label.total				="Total:"

				# columns
				playlist.number			= "No."
				playlist.filename			= "File
				playlist.tracktitle			= "Judul"
				playlist.artist				= "Artis"
				playlist.album			= "Album"
				playlist.tracknumber		= "Track"
				playlist.genre			= "Genre"
				playlist.year				= "Tahun"
				playlist.duration			= "Durasi"
				playlist.extension			= "Ext"
				playlist.author			= "Penulis"
				# note: these aren't really playlist columns.  but for completeness, i added them.
				playlist.comment			= "Komentar"
				playlist.samplerate		= "Samplerate"
				playlist.channels			= "Channels"
				playlist.format			= "Format"
				playlist.bitrate			= "Bitrate"
				playlist.combo			= "Classic"

				column.bestfit			="Best fit"

				# messages
				playlist.sortwhilescanning	= "Untuk hasil terbaik, urutkan playlist setelah pembacaan tag ID3 semua file sudah selesai."
			</section>
			<section name="viswindow">
				# actions
				visual.next   				= "Visual selanjutnya"
				visual.previous   			= "Visual sebelumnya"

				hint.fullscreen			= "Tampilkan Visual dalam mode fullscreen"
				hint.prevvis		 		= "Lihat Visual sebelumnya"
				hint.nextvis		 		= "Lihat Visual sesudahnya"

			</section>
			<section name="settings">
				# generic
				generic.apply			="OK"
				generic.cancel			="Batal"
				generic.required			="wajib diisi"
				generic.restore			="Reset"
				generic.enable			="Aktifkan"

				# playlist
				playlist.saveplaylist 		= "Sonique akan mengingat playlist ketika ditutup"
				playlist.saveposition 		= "Sonique akan mengingat posisi playlist"
				playlist.playonstartup		= "Otomatis memutar file waktu startup"
				playlist.displaystring 		= "Tampilkan format string:"
				playlist.append 			= "* Tambahkan file yang dipilih ke playlist"
				playlist.replace			= "* Ganti playlist dengan file yang dipilih"
				playlist.playondrop		= "* File yang di drag and drop langsung diputar"
				playlist.nothingondrop 	= "* File yang di drag and drop tidak langsung diputar"
				playlist.noscan			= "* Jangan membaca tag ID3 untuk file yang takdikenal"
				playlist.quickscan		= "* Pembacaan tag ID3 untuk file tak dikenal dilakukan secara cepat"
				playlist.thoroughscan		= "* Pembacaan tag ID3 untuk file tak dikenal dilakukan secara komprehensif"
				playlist.gototransition		= "Tampilkan pengaturan transisi"
				playlist.columns			= "Kolom Playlist:"
				playlist.ascending		= "Terurut"
				playlist.descending		= "Terbalik"
				playlist.defaultsort		= "Mode pengurutan default:"
				playlist.nocolumn		= "(none)"

				# audio
				audio.crossfadetime		= "Waktu Cross-fade"
				audio.silencebetweentracks = "Hening ketika transisi"
				audio.outputdevice 		= "Output Device"
				audio.waveoutwarning 	= "WaveOut audio output tidak menyediakan transisi cross-fade.  Metode Seamless diaktifkan."
				audio.seamless			="Seamless"
				audio.normal			="Normal"
				audio.crossfade			="Cross-fade"

				# filetypes
				filetypes.associatedfiles 	= "File yang diputar dengan Sonique:"

				# network
				network.proxysettings 	= "Pengaturan proxy jaringan:"
				network.proxyurl 		= "URL proxy:"
				network.username 		= "User name:"
				network.password 		= "Password:"
				network.useproxy 		= "Gunakan proxy untuk HTTP dan FTP"
				network.proxyauthentication = "Proxy memerlukan autentikasi"

				# visuals
				visuals.fullscreen 		= "Device utnuk Fullscreen Visual:"
				visuals.posteffects 		= "Efek Ekstra:"
				visuals.posteffectsenable	= "Aktifkan efek diatas"

				# hotkeys
				hotkeys.enable			= "Aktifkan hotkeys"
				hotkeys.title				= "Asosiasi hotkey standar:"
				hotkeys.help			= "Lihat bantuan Hotkey"

				# miscellaneous
				onlinecontent.disable 	= "Nonaktifkan Online Window"
		 		onlinecontent.enablestatus = "Online Window diaktifkan"
		 		onlinecontent.disablestatus = "Online Window tidak aktif"

		 		launchurl.disable 		= "Nonaktifkan URL-launch"
		 		launchurl.enablestatus 	= "LaunchURL diaktifkan"
		 		launchurl.disablestatus 	= "LaunchURL tidak aktif"

				imagedithering.text 		= "Image dithering"
				imagedithering.disabledstatus = "Dithering tidak aktif"
				imagedithering.enabledstatus = "Dithering diaktifkan"

				knobs.knobsensitivity 	= "Kepekaan Knob"
				knobs.sensitivityset 		= "Kepekaan Knob diatur pada "
				knobs.radial 			= "Radial knobs"
				knobs.linearstatus 		= "Knob style pada mode linear"
				knobs.radialstatus 		= "Knob style pada mode radial"

				minimize.systray			="Kecilkan Sonique ke system tray"

				# clock format
				clockformat.12 			=  "Format Jam diatur ke mode 12 jam"
				clockformat.24 			= "Format Jam diatur ke mode 24 jam"
				clockformat.display24 	= "Tampilkan Jam dengan format 24 jam"

				# no settings
				no.settings 				= "Plugin ini tidak memiliki pengaturan."

			</section>
			<section name="tagedit">
				# generic
				dialog.title			= "Editor Tag"
				button.browse		="Buka"
				button.wipe			= "Hapus Tag"
				button.reload		= "Refresh Tag"
				button.save			= "Simpan Tag"
			
				label.unicode		= "Simpan sebagai unicode"
				label.id3v1			= "ID3v1"
				label.stripoldtags		= "Hapus tag lama"

				message.wait		= "Harap tunggu..."

				label.path			="Lokasi:"
				label.artist			="Artis:"
				label.title			="Judul:"
				label.album			="Album:"
				label.track			="Track:"
				label.genre			="Genre:"
				label.year			="Tahun:"
				label.comments		="Komentar:"
				label.usertext		="Usertext:"
				label.category		="Kategori:"
				label.subtitle			="Subjudul:"
				label.copyright		="Hak Cipta:"
				label.lyrics			="Lirik:"
				label.origartist		="Artis Asli:"
				label.band			="Band:"
				label.composer		="Composer:"
				label.conductor		="Conductor:"
				label.encoder		="Encoded by:"
				label.size			="Size:"
			</section>
			<section name="Clock">
				label.year			="Tahun"
				label.month			="Bulan"
				label.day			="Tanggal"
				label.timezone		="Zona Waktu"
				label.am				="AM"
				label.pm				="PM"
				label.hour			="Jam"
				label.minute			="Menit"
				label.second		="Detik"
				label.sunday			="Minggu"
				label.monday		="Senin"
				label.tuesday		="Selasa"
				label.wednesday		="Rabu"
				label.thursday		="Kamis"
				label.friday			="Jumat"
				label.saturday		="Sabtu"
				label.january			="Januari"
				label.february		="Februari"
				label.march			="Maret"
				label.april			="April"
				label.may			="Mei"
				label.june			="Juni"
				label.july			="Juli"
				label.august			="Agustus"
				label.september		="September"
				label.october		="Oktober"
				label.november		="November"
				label.december		="Desember"
			</section>
			<section name="player">
			</section>
			<section name="general">
				player.play			= "Putar"
				player.pause 		= "Pause"
				player.stop			= "Stop"

				hint.help			="Lihat dokumentasi Sonique2"

				hint.play				="Memulai Pemutaran"
				hint.stop			="Menghentikan Pemutaran"
				hint.pause			="Pause Pemutaran"
				hint.prevtrack	 	= "Putar file sebelumnya"
				hint.nexttrack	 	= "Putar file selanjutnya"
				hint.repeat	 		= "Pilih mode pengulangan playlist"
				hint.shuffle	 		= "Mode pemutaran acak"
				hint.mute			="Diam"
				hint.volume			="Volume"
				hint.openfiles		="Buka file"

				hint.wavewritesilent 	= "Tulis File .WAV (tak bersuara)"
				hint.wavewriteaudible= "Tulis File .WAV (bersuara)"
				hint.stopwavewrite 	= "Stop penulisan file .WAV"
				status.startwavewrite		"Sedang menulis file .WAV:"
				status.stopwavewrite		"Berhenti menulis file .WAV:"

				hint.enablesavestreams 	= "Simpan streams ke harddisk"
				hint.disablesavestreams 	= "Matikan penyimpanan stream"
				status.enablesavestream = Stream akan disimpan ke harddisk:"
				status.disablesavestream = "Streams tidak akan disimpan."

				hint.normaltransition		="Mode transisi : standar"
				hint.seamlesstransition	="Mode transisi : seamless"
				hint.crossfadetransition	="Mode transisi : cross-fade"



				hint.songprogress 	="Progress pemutaran file"
				hint.currenttrack 	="Track saat ini"
				hint.currenttime 	="Klik untuk mengubah tampilan waktu"

				hint.scanbackwards 	="Rewind track"
				hint.scanforwards 	="Fast Forward track"


				edit.selectall			="Pilih semua"
				edit.undo			="Batalkan"
				edit.redo			="Ulangi"
				edit.cut				="Cut"
				edit.copy			="Copy"
				edit.paste			="Paste"

				label.none			="None"
				label.save			="Simpan"
			</section>
			<section name="interfaces">
				default.author 			="unknown"
				default.cosmetic_name	="unknown"
				default.unique_name		="unknown"
				default.category			="umum"
				label.author				="Artis:"
				label.separator			="|"
				label.skin				="Skin"
				label.remote				="Remote"
				label.launch				="Buka:"
				label.nothumb			="Tak ada thumbnail tersedia"
				label.loadingthumb		="Loading Thumbnail..."
			</section>
			<section name="audiosys">
				status.playing			="Memutar"
				status.stopping			="Pemutaran dihentikan"
				status.pausing			="Pemutaran di-pause"
				status.playbackmethodchanged = "Metode pemutaran diubah"
			</section>
			<section name="eqwindow">
				label.reset		="Reset"

				label.presets		="Presets:"
				label.pitch		="Kecepatan:"
				label.amp		="Preamp:"
				label.balance	="Balance:"
				hint.balance		="Mengatur balance"
				hint.pitch		="Mengatur kecepatan pemutaran"
				hint.amp	="Mengatur penguatan suara"
				hint.reset		="EQ akan dibuat flat"
				hint.presetpicker	="Membuka preset" 
				hint.save		="Simpan setelan EQ menjadi preset"
				hint.resetbalance="Reset Balance"
				hint.resetpitch	="Reset Pitch"
				hint.resetamp	="Reset Preamp"
				status.balance 	="Setting Balance:"
				status.pitch 		="Setting Kecepatan:"
				status.amp	="Setting Preamp:"
			</section>
			<section name="onlinewindow">
				no.online 		= "Loading gagal. Silakan coba lagi."
				hint.refresh		="Refresh"
			</section>
			<section name="defaultskin">
				hint.detachwindow		= "Copot window ini"
				hint.attachwindow		= "Pasang kembali window ini"
				hint.fullviswindow		= "Aktifkan / matikan Background Visual"

				hint.viewplaylist		= "Tampilkan Playlist"
				hint.hideplaylist		= "Sembunyikan Playlist"
				hint.viewvis			= "Tampilkan Visual"
				hint.hidevis			= "Sembunyikan Visual"
				hint.toggleminivis"	="Aktifkan / matikan mini Visual"
				hint.viewinterfaces	= "Tampilkan Interface Browser"
				hint.hideinterfaces	= "Sembunyikan Interface Browser"
				hint.viewsettings		= "Tampilkan Pengaturan"
				hint.hidesettings		= "Sembunyikan Pengaturan"
				hint.viewconsole		= "Tampilkan Konsol"
				hint.hideconsole		= "Sembunyikan Konsol"
				hint.viewonline		= "Tampilkan Online Window"
				hint.hideonline		= "Sembunyikan Online Window"
				hint.vieweq			= "Tampilkan Equalizer"
				hint.hideeq			= "Sembunyikan Equalizer"

				label.currenttheme	="Theme saat ini:"
				label.choosetheme 	="Pilih theme:"
				label.skinsettings	="Skin Default"
				hint.skinsettings		="Tampilkan pengaturan Skin Default"
				hint.appsettings		="Tampilkan Pengaturan Sonique2"

				hint.viewinfowindow	= "Tampilkan Information Window"
				hint.hideinfowindow	= "Sembunyikan Information Window"

				info.noalbum		="[info album tak tersedia]"
				info.norates			="[info rating tak tersedia]"
				info.noformat		="[info format tak tersedia]"

				hint.deathstarexpand		="Expand for Advanced Icons"
				hint.deathstarretract	="Retract to Hide Icons"


			</section>
		</language>
	</module>
</translation>
